Set TargetRubyVersion in .rubocop.yml [ci skip]

closes #7621
parent d3d66f30
AllCops:
TargetRubyVersion: 2.3
Exclude:
- "bin/**/*"
- "db/schema.rb"
......@@ -167,9 +168,3 @@ Style/NumericPredicate:
# Reset some HoundCI changes back to Rubocop defaults
Layout/DotPosition:
EnforcedStyle: leading
### backward compatibility
# only with ruby >= 2.4
Performance/RegexpMatch:
Enabled: false
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment